:host {
  .data-sensitivity-wrapper {
    display: grid;
    grid-template-columns: min-content 1fr;
    grid-gap: 10px;
    align-items: center;

    .icon {
      position: relative;
      top: -8px;
    }
  }
}
